ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-20301) Ember should take node version specific to wfmanager
Date Fri, 03 Mar 2017 14:49:45 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-20301?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15894492#comment-15894492
] 

Hudson commented on AMBARI-20301:
---------------------------------

SUCCESS: Integrated in Jenkins build Ambari-branch-2.5 #1172 (See [https://builds.apache.org/job/Ambari-branch-2.5/1172/])
AMBARI-20301. Ember should take node version specific to wfmanaer (pallavkul: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=fffc692587305f4d0b45ec78a60dbadd10cc68a9])
* (edit) contrib/views/wfmanager/pom.xml


> Ember should take node version specific to wfmanager
> ----------------------------------------------------
>
>                 Key: AMBARI-20301
>                 URL: https://issues.apache.org/jira/browse/AMBARI-20301
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-views
>    Affects Versions: 2.5.0
>            Reporter: Belliraj HB
>            Assignee: M Madhan Mohan Reddy
>            Priority: Critical
>              Labels: WFD, WFM
>             Fix For: 2.5.0
>
>         Attachments: AMBARI-20301_branch-2.5.patch, AMBARI-20301_trunk.patch
>
>
> Ember should take node version specific to wfmanaer project instead of global one.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message